=== debian/changelog ===
bashacks (1.5+git20240612.b8e5118-1) unstable; urgency=medium

  * New upstream version 1.5+git20240612.b8e5118
  * debian/manpage/bashacks.1: Removed because upstream added a manpages
  * debian/manpages: Changed manpages path
  * debian/patches: Removed because patches were fixed in this new version

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Fri, 05 Jul 2024 21:35:43 -0300

bashacks (1.5+git20231025.0f0d0eb-2) unstable; urgency=medium

  * Source-only upload to allow testing migration

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 30 May 2024 19:59:12 -0300

bashacks (1.5+git20231025.0f0d0eb-1) unstable; urgency=medium

  * Initial release. (Closes: #1056195)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 15 Feb 2024 20:03:44 -0300
