=== debian/control ===
Source: bashacks
Section: shells
Priority: optional
Maintainer: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-sphinxdoc <!nodoc>,
               python3 <!nodoc>,
               python3-sphinx <!nodoc>,
               python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.6.2
Homepage: https://github.com/merces/bashacks/
Vcs-Browser: https://salsa.debian.org/debian/bashacks
Vcs-Git: https://salsa.debian.org/debian/bashacks.git

Package: bashacks
Architecture: all
Depends: bc,
         binutils,
         curl,
         file,
         html2text,
         perl,
         wget,
         xxd,
         zip,
         lynx,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: bashacks-doc
Description: collection of useful bash scripts for programmers
 It was intended to be useful for programmers, security analysts and
 general users who need to perform low-level operations. The biggest
 advantage of bashacks is providing shorter commands for executing
 tasks in the terminal.
 .
 Assists users with:
   - Error condition detection: Allowing error messages to be issued
     and exit in case of failure.
   - Argument handling: Facilitates argument handling in scripts by
     supporting command-line options
   - Message Log: Allowing scripts to easily generate logs with
     different levels of verbosity.
   - Simplified Conditional Execution: Simplifies the execution of
     expression-based commands, eliminating the need for complex Bash
     constructs.
   - Improved string handling: Introduces additional functions for
     manipulating strings, facilitating the removal of white spaces, etc.
   - Matrix Treatment: Makes working with arrays in Bash scripts easier
     by offering useful functions for adding, removing, and checking the
     existence of elements in an array.
   - Variable Validation: Provides tools to validate variables, helping
     to ensure that they are configured correctly before they are used.

Package: bashacks-doc
Build-Profiles: <!nodoc>
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Multi-Arch: foreign
Description: collection of useful bash scripts for programmers — documentation
 It was intended to be useful for programmers, security analysts and
 general users who need to perform low-level operations. The biggest
 advantage of bashacks is providing shorter commands for executing
 tasks in the terminal.
 .
 Assists users with:
   - Error condition detection: Allowing error messages to be issued
     and exit in case of failure.
   - Argument handling: Facilitates argument handling in scripts by
     supporting command-line options
   - Message Log: Allowing scripts to easily generate logs with
     different levels of verbosity.
   - Simplified Conditional Execution: Simplifies the execution of
     expression-based commands, eliminating the need for complex Bash
     constructs.
   - Improved string handling: Introduces additional functions for
     manipulating strings, facilitating the removal of white spaces, etc.
   - Matrix Treatment: Makes working with arrays in Bash scripts easier
     by offering useful functions for adding, removing, and checking the
     existence of elements in an array.
   - Variable Validation: Provides tools to validate variables, helping
     to ensure that they are configured correctly before they are used.
 .
 This package contains the HTML documentation for bashacks
