=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@

override_dh_install:
	dh_install
	install -m 755 bashacks.sh debian/bashacks/usr/bin/
	mv debian/bashacks/usr/bin/bashacks.sh debian/bashacks/usr/bin/bashacks

# sphinx documentation
execute_before_dh_sphinxdoc:
	http_proxy='http://127.0.0.1:9/' python3 -m sphinx  -d debian/doctrees  \
	-N -bhtml  doc/source debian/bashacks-doc/usr/share/doc/bashacks-doc/html
