=== debian/changelog ===
bashacks (1.5+git20241128.a8d16fc-1) unstable; urgency=medium

  * New upstream version 1.5+git20241128.a8d16fc
  * debian/control: Bumped Standards-Version to 4.7.0
  * debian/rules: Added execution permission to file

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 01 Dec 2024 21:11:40 -0300
