=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3 <!nodoc>,
                python3-sphinx <!nodoc>,
                python3-sphinx-rtd-theme <!nodoc>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/merces/bashacks/
 Vcs-Browser: https://salsa.debian.org/debian/bashacks
 Vcs-Git: https://salsa.debian.org/debian/bashacks.git
