=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 	dh_install
 	install -m 755 bashacks.sh debian/bashacks/usr/bin/
 	mv debian/bashacks/usr/bin/bashacks.sh debian/bashacks/usr/bin/bashacks
+	chmod +x  debian/bashacks/usr/share/bashacks/src/internal/bootstrap.sh
 
 # sphinx documentation
 execute_before_dh_sphinxdoc:
