=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.5+git%cd.%h" \
https://github.com/merces/bashacks HEAD
